<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>
<img src="images/hp.jpg" alt="photo should be here">
<form method="post">
    <input type="text" name="login"><br>
    <input type="text" name="password"><br>
    <input type="submit" value="submit">
</form>
</body>

</html>
